{
  name: "Poison Barb",
  spritenum: 343,
  fling: {
  	basePower: 70,
  	status: 'psn',
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Poison') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 245,
  gen: 2,
}